﻿@page "/setup"
<h3>Setup</h3>

<em>Note: This is not yet functional and just a proof of concept</em>

<MudTimeline>
    <MudTimelineItem Color="@LoginStatusColor" Size="@LoginStatusSize" Variant="Variant.Outlined" Elevation="1">
        <MudText>Log here with your credentials (upper-left)</MudText>
    </MudTimelineItem>
    <MudTimelineItem Color="@RefreshApexColor" Size="@RefreshApexSize" Variant="Variant.Outlined" Elevation="1">
        <MudText>Log into the FIOExtension and Refresh APEX</MudText>
    </MudTimelineItem>
    <MudTimelineItem Color="@OpenAllBasesColor" Size="@OpenAllBasesSize" Variant="Variant.Outlined" Elevation="1">
        <MudText>In APEX, click on BS and then click the 'View Base' button for each planet.</MudText>
    </MudTimelineItem>
    <MudTimelineItem Color="@DoneColor" Size="@DoneSize" Variant="Variant.Outlined" Elevation="1">
        <MudText>Finished!</MudText>
    </MudTimelineItem>
</MudTimeline>
